<?php
$servername = "localhost";
$database = "vapeinc_vapeinc";
$username = "vapeinc_vapeincu";
$password = "Vapenic@3212";
 
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);

 if (!$conn) {
      die("Connection failed: " . mysqli_connect_error());
 }
 
?>